## proftpd-mod-vroot 0.9.2

=== debian/changelog ===
proftpd-mod-vroot (0.9.2-2build2) saucy; urgency=low

  * Rebuild for ProFTPd 1.3.5~rc3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:54:04 +0100

proftpd-mod-vroot (0.9.2-2build1) precise; urgency=low

  * No change to rebuild agian current proftpd ABI

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Thu, 19 Jan 2012 18:22:45 +0700

proftpd-mod-vroot (0.9.2-2) UNRELEASED; urgency=low

  * Fixed spelling-error-in-description lintian message 
  * Update d/copyright to latest .174 DEP5 revision
  * Fixed timewarp-standards-version lintian message

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 29 Sep 2011 15:24:55 +0200

proftpd-mod-vroot (0.9.2-1) unstable; urgency=low

  * Initial Release. (closes: #618765)
  * Added doc-base
  * Added dh_clean to d/rules

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 15 Mar 2011 18:14:35 +0100
