## proftpd-mod-vroot 0.9.3

=== debian/changelog ===
proftpd-mod-vroot (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Volker Theile <volker.theile@openmediavault.org>  Fri, 08 Jan 2016 02:18:49 +0100

proftpd-mod-vroot (0.9.2-4) unstable; urgency=low

  * Rebuild for Debian Jessie.

 -- Volker Theile <volker.theile@openmediavault.org>  Tue, 01 Dec 2015 11:14:45 +0100

proftpd-mod-vroot (0.9.2-3) unstable; urgency=low

  * Add patch/vroot_lookup_path to fix bug in alias processing.

 -- Volker Theile <volker.theile@openmediavault.org>  Fri, 29 Aug 2014 00:45:18 +0200
