=== debian/control ===
Source: proftpd-mod-vroot
Section: net
Priority: optional
Maintainer: Volker Theile <volker.theile@openmediavault.org>
Build-Depends: debhelper (>= 7), proftpd-dev (>= 1.3.5), libacl1-dev
Standards-Version: 3.9.4
Homepage: http://www.castaglia.org/proftpd/modules/mod_vroot.html

Package: proftpd-mod-vroot
Architecture: any
Depends: proftpd-basic (>= 1.3.5), ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Breaks: proftpd-basic (<< 1.3.4)
Description: ProFTPD module mod_vroot
 The purpose of this module to is to implement a virtual chroot
 capability that does not require root privileges.
 The mod_vroot module provides this capability by using ProFTPD's
 FS API. It also allows one to map a directory out of the user chroot
 as an alias in the chroot for sharing common directories.
