=== debian/control ===
Source: proftpd-mod-vroot
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>, Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper (>= 9), proftpd-dev (>= 1.3.3d-5~), libacl1-dev
Standards-Version: 3.9.8
Homepage: http://www.castaglia.org/proftpd/modules/mod_vroot.html
Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-vroot.git
Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-vroot.git;a=summary


Package: proftpd-mod-vroot
Architecture: any
Depends: proftpd-basic (>= 1.3.4~rc2-2~), ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Breaks: proftpd-basic (<< 1.3.4~rc2-2~)
Description: ProFTPD module mod_vroot
 The purpose of this module to is to implement a virtual chroot
 capability that does not require root privileges.
 The mod_vroot module provides this capability by using ProFTPD's 
 FS API. It also allows one to map a directory out of the user chroot
 as an alias in the chroot for sharing common directories.
