## proftpd-mod-vroot 0.9.8

=== debian/changelog ===
proftpd-mod-vroot (0.9.8-2) unstable; urgency=medium

  * Completely rework of build system. We can't use prxs to build
    modules, if they consist of more than one source code file.
    This Closes: #951916 .

 -- Hilmar Preusse <hille42@web.de>  Thu, 13 Aug 2020 19:41:19 +0200

proftpd-mod-vroot (0.9.8-1) unstable; urgency=medium

  * New upstream release snapshot
    - Is compatible to 1.3.6 API -> two patches gone.
  * Remove Fabrizio Regalli <fabreg@fabreg.it> from uploaders.
    (Closes: #761865)
    - add me to Uploaders.
  * Fix Maintainers E-Mail address.
  * Fix Vcs-Git & Vcs-Browser URL.
  * Update to Standards version 4.5.0 (no changes needed).

 -- Hilmar Preusse <hille42@web.de>  Wed, 19 Feb 2020 23:36:40 +0100
