=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: proftpd-mod-vroot
 Section: net
 Priority: optional
-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>, Francesco Paolo Lovergine <frankie@debian.org>
-Build-Depends: debhelper (>= 9), proftpd-dev (>= 1.3.3d-5~), libacl1-dev
-Standards-Version: 3.9.8
+Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
+Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
+           Hilmar Preusse <hille42@web.de>
+Build-Depends: debhelper (>= 9), proftpd-dev (>= 1.3.3d-5~), libacl1-dev, libsodium-dev, libhiredis-dev
+Standards-Version: 4.5.0
 Homepage: http://www.castaglia.org/proftpd/modules/mod_vroot.html
-Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-vroot.git
-Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-vroot.git;a=summary
-
+Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-vroot.git
+Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-vroot
 
 Package: proftpd-mod-vroot
 Architecture: any
