## proftpd-mod-vroot 0.9.9

=== debian/changelog ===
proftpd-mod-vroot (0.9.9-1build1) jammy; urgency=medium

  * No-change rebuild against proftpd-abi-1.3.7c

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 12 Mar 2022 07:42:37 +0000

proftpd-mod-vroot (0.9.9-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * New upstream release.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 0.9.2-1.
  * Update standards version to 4.5.1, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Sun, 19 Sep 2021 16:30:47 +0200

proftpd-mod-vroot (0.9.8-4) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Remove two header files not needed for build
    (debian/proftp_code/buildstamp.h debian/proftp_code/config.h)
  * Do not rebuild configure script (--without autoreconf).
    Can now switch to Debhelper = 13.
  * Remove configure script from .gitignore.
  * Remove override_dh_auto_build
    - dh $@ ... --max-parallel=1 (just a precaution).
  * d/rules: add "export DEB_BUILD_MAINT_OPTIONS = hardening=+all"
    ...does not seem to be effective.
  * lintian
    I: proftpd-mod-vroot source: quilt-patch-missing-description(...)
    P: proftpd-mod-vroot source: silent-on-rules-requiring-root
    P: proftpd-mod-vroot source: unversioned-copyright-format-uri
    I: Trailing-whitespace

  [ Francesco Paolo Lovergine ]
  * Removed past relationships with a now transitional -basic package.
  * Policy bumped to 4.5.1, no changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 24 Dec 2020 18:10:01 +0100
