## proftpd-mod-vroot 0.9.10

=== debian/changelog ===
proftpd-mod-vroot (0.9.10-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Thu, 04 Aug 2022 00:08:51 +0200
