## proftpd-mod-vroot 0.9.11

=== debian/changelog ===
proftpd-mod-vroot (0.9.11-1build3) noble; urgency=medium

  * No-change rebuild for proftpd soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Dec 2023 13:19:59 +0100

proftpd-mod-vroot (0.9.11-1build2) noble; urgency=medium

  * Rebuild against 'new proftpd-dfsg 1.3.8.a+dfsg-1'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 09:30:16 +0100

proftpd-mod-vroot (0.9.11-1build1) lunar; urgency=medium

  * Rebuild against new proftpd-abi-1.3.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 08:37:15 +0100

proftpd-mod-vroot (0.9.11-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Tue, 15 Nov 2022 08:03:43 +0100
