## proftpd-mod-vroot 0.9.12

=== debian/changelog ===
proftpd-mod-vroot (0.9.12-2) unstable; urgency=medium

  * Enable Reprotest on Salsa CI.
  * Build using the default build flags (Closes: #1119535);
    enable blhc test on Salsa CI.
  * Remove useless content from 01_built_outside_tree.
  * Remove libsodium-dev & libhiredis-dev from B-D.
  * Move Make.rules from patches/01_built_outside_tree to subdir
    "debian/".
  * Bump Standards version, no changes needed.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 22 Nov 2025 17:16:47 +0100

proftpd-mod-vroot (0.9.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on proftpd-dev.

  [ Hilmar Preuße ]
  * New upstream release.
  * Bump Standards version, no changes needed.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 02 Jul 2024 23:01:53 +0200
