=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Priority: optional
 Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
-           Hilmar Preusse <hille42@web.de>
+           Hilmar Preuße <hille42@debian.org>
 Build-Depends: debhelper-compat (= 13),
-	proftpd-dev (>= 1.3.6-1~),
-	libacl1-dev,
-	libsodium-dev,
-	libhiredis-dev
-Standards-Version: 4.5.1
+	proftpd-dev,
+	libacl1-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: binary-targets
 Homepage: http://www.castaglia.org/proftpd/modules/mod_vroot.html
 Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-vroot.git
