=== debian/rules ===
--- 
+++ 
@@ -1,22 +1,18 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DH_VERBOSE=1
 MODULE_NAME=mod_vroot
 DEBNAME=proftpd-mod-vroot
 
 %:
-	dh $@
+	dh $@ --without autoreconf --max-parallel=1
 
 override_dh_auto_configure:
 	./configure --with-modules=$(MODULE_NAME) --enable-dso
 
-override_dh_auto_build:
-	#DESTDIR=$(CURDIR)/debian/$(DEBNAME) prxs -c $(MODULE_NAME).c
-	make
-
 override_dh_auto_install:
-	#DESTDIR=$(CURDIR)/debian/$(DEBNAME) prxs -i -c $(MODULE_NAME).c
 	make install DESTDIR=$(CURDIR)/debian/$(DEBNAME)
 	rm -f $(CURDIR)/debian/$(DEBNAME)/usr/lib/proftpd/*.la \
 		$(CURDIR)/debian/$(DEBNAME)/usr/lib/proftpd/*.a
